.responsiveimage { width:auto; display:inline-block; }

h1,.Header,h,.header{
font: 300 40px/50px 'Oswald', sans-serif; 
color: #508f81;
margin-top:0px;  
margin-bottom:30px;
text-transform:uppercase;
}

h3,.SubHeader,.subheader{
  font: 300 26px/36px 'Oswald', sans-serif; 
  color: #F59D47;
  margin-top:0px;
  margin-bottom:30px;
text-transform:uppercase;
}

.SmallText{
  font-size  :11px;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
text-transform:uppercase;
font-family: 'Oswald', sans-serif;
padding:8px 12px 8px 12px;
background:#f59d47;
color:#fff !important;
text-decoration:none;
font-weight:300;
transition: all 0.3s ease 0s;
}

/* Main Styles */
td, body, p, li{
  font: 400 16px/24px 'Open Sans', sans-serif; 
  color:#444;
}
p { margin:0 0 30px 0; }


/* Links */
a{
  color:#FFB56C; text-decoration: none; font-weight:700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#ed7500; text-decoration: none; font-weight:700;
}

